@charset "utf-8";

/*------------------------------------------
キャンペーンバナー
------------------------------------------*/
.rot-campaign-list {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: center;
  width: 100%;
}

.rot-campaign-list img {
  width: 100%;
  object-fit: contain;
}

.rot-campaign-list li {
  width: calc((100% - 60px) / 4);
}

.rot-campaign-list li a {
  cursor: pointer;
}

.rot-campaign-list li:hover {
  transform: translateY(-2px);
}

@media screen and (max-width: 767px) {
  .rot-campaign-list {
    gap: 10px;
  }

  .rot-campaign-list li {
    width: calc((100% - 10px) / 2);
  }
}
